import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
:host {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

drive-picker-host-untrusted-app {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#picker-container {
  width: 100%;
  height: 100%;
}

iframe {
  border: none;
  width: 100%;
  height: 100%;
}`]);
}
